Subject: [PATCH 1/2] ARM: DT: tegra: Add Tegra30 Beaver board support

From: [email-masked] (Stephen Warren)
Date: Thu, 20 Dec 2012 12:58:14 -0700

On 12/20/2012 12:41 PM, Bryan Wu wrote:
> This patch adds support for Tegra30 Beaver board in upstream kernel.

I think these look fine. I can apply after the merge window closes.